.body {
  background-color: #f8f9e9;
}

.section-nav {
  border-bottom: 0px solid #000;
}

.footer {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  background-color: #000;
}

.text-block {
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Lora, sans-serif;
  color: #f8f9e9;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.5px;
}

.link {
  color: #f8f9e9;
}

.image {
  padding-top: 10px;
}

.nav-social {
  position: relative;
  padding-top: 6px;
  padding-left: 20px;
  float: right;
}

.social-link-block {
  position: static;
  padding-right: 5px;
  padding-left: 5px;
  float: none;
}

.div-block {
  position: relative;
  float: left;
}

.nav-menu {
  float: left;
}

.navbar {
  display: block;
  width: 66%;
  margin-right: auto;
  margin-left: auto;
  background-color: #f8f9e9;
}

.nav-link {
  padding: 15px 10px 0px;
  font-family: 'Josefin Slab', sans-serif;
  color: #000;
  font-size: 22px;
  font-weight: 600;
}

.nav-link.w--current {
  padding-right: 10px;
  padding-left: 10px;
  color: #000;
  text-align: center;
  text-decoration: underline;
}

.social-icon {
  width: 35px;
  height: 35px;
}

.section-divider {
  height: 2px;
  margin-top: -16px;
  margin-bottom: 0px;
  background-color: #000;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
}

.section-carousels {
  margin-top: 0px;
  margin-bottom: 100px;
}

.headline {
  margin-bottom: 30px;
  padding-bottom: 11px;
  border-bottom: 1px solid #000;
  font-family: 'P22 parrish roman', sans-serif;
  font-size: 27px;
  text-align: center;
  letter-spacing: 1px;
}

.headline._2 {
  margin-bottom: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 0px solid #000;
  font-family: Lora, sans-serif;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
}

.headline._3 {
  margin-bottom: 5px;
  padding-right: 19px;
  padding-bottom: 5px;
  padding-left: 19px;
  border: 0px solid #000;
  font-family: Lora, sans-serif;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1px;
}

.section {
  padding-bottom: 100px;
  border-top: 2px solid #000;
  background-color: transparent;
}

.body-2 {
  background-color: #f8f9e9;
}

.paragraph {
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: Lora, sans-serif;
  font-size: 15px;
  line-height: 33px;
}

.paragraph.employee {
  margin-bottom: 20px;
  padding-top: 0px;
  font-size: 14px;
  line-height: 25px;
}

.paragraph.featured {
  line-height: 28px;
  text-align: center;
}

.container-2 {
  margin-bottom: 70px;
  padding-bottom: 40px;
}

.body-3 {
  background-color: #f8f9e9;
}

.div-employee {
  margin-top: 10px;
  margin-bottom: 40px;
}

.div-employee.hide {
  display: none;
}

.employee-pic {
  width: 200px;
  border: 1px solid #000;
}

.slidenavdots {
  display: none;
  margin-top: 0px;
  padding: 0px;
  font-size: 16px;
  line-height: 2px;
}

.slide-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 50px;
  margin-left: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-div.new-fiction {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: center;
}

.slide-div.new-fiction.padding {
  margin-top: 14px;
  margin-bottom: 77px;
}

.right-arrow {
  display: none;
  width: 40px;
  margin-bottom: 98px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.right-arrow.classics {
  display: none;
  margin-bottom: 50px;
}

.right-arrow.visible {
  display: block;
}

.slider-new-fiction-desk {
  margin-bottom: 10px;
  border: 0px none #000;
  background-color: transparent;
}

.backlist-covers {
  overflow: visible;
  height: auto;
  margin-right: 5px;
  margin-left: 5px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 1px solid #000;
  text-align: center;
}

.slider-arrows {
  height: 30px;
}

.left-arrow {
  display: none;
  width: 40px;
  margin-bottom: 98px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.left-arrow.classics {
  display: none;
  margin-bottom: 50px;
}

.left-arrow.visible {
  display: block;
}

.column-left {
  margin-bottom: 60px;
}

.column-right {
  margin-bottom: 60px;
}

.featured-cover-desktop {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  text-align: center;
}

.link-2 {
  padding-right: 0px;
  padding-left: 0px;
  color: #448a8f;
}

.video {
  width: 100%;
  margin-bottom: 7px;
}

.featured-backlist-cover {
  display: inline-block;
  width: 18.5%;
  margin-right: 3px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  text-align: center;
}

.div-block-3 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.carousel.new-fiction {
  margin-bottom: 30px;
}

.carousel.new-nonfiction {
  margin-bottom: 21px;
}

.carousel.classics {
  margin-bottom: 20px;
}

.div-carousel-image {
  width: auto;
  height: 74%;
  max-height: 200px;
}

.slider-classics {
  background-color: transparent;
}

.classics-cover {
  margin-right: 5px;
  margin-left: 5px;
  border: 1px solid #000;
}

.mobile1-carousel {
  display: none;
}

.mobile2-carousel {
  display: none;
}

.legal-links-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 94px;
  padding-bottom: 10px;
  padding-left: 94px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: Lora, sans-serif;
  color: #f8f9e9;
  font-size: 12px;
}

.legal-link {
  font-family: Lora, sans-serif;
  color: #f8f9e9;
  font-size: 11px;
  letter-spacing: 0.5px;
  text-decoration: none;
}

.legal-link:hover {
  color: #646464;
}

.container-copyright {
  margin-bottom: 10px;
  padding-top: 10px;
  color: #000;
  text-align: center;
}

.copyright {
  display: inline-block;
  font-family: Lora, sans-serif;
  color: #f8f9e9;
  font-size: 9px;
  letter-spacing: 0.5px;
}

.html-embed {
  display: inline-block;
}

.employee-slider {
  position: static;
  height: 115px;
  margin-top: -10px;
  background-color: transparent;
}

.employee-cover {
  padding-right: 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 0px solid #000;
  text-align: left;
}

.slide {
  position: static;
  width: 100%;
  height: 115px;
}

.mask-2 {
  height: 115px;
}

.icon-2 {
  color: #000;
  font-size: 30px;
}

.icon-3 {
  color: #000;
  font-size: 30px;
}

.mask-3 {
  padding-left: 8px;
}

.slide-2 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .nav-social {
    margin-top: -6px;
    padding-top: 0px;
    padding-left: 12px;
  }

  .navbar {
    width: 74%;
    margin-top: 10px;
    padding-top: 0px;
  }

  .nav-link {
    padding-top: 0px;
    font-size: 19px;
  }

  .social-icon {
    width: 30px;
    height: 30px;
  }

  .section-divider {
    margin-top: -15px;
    padding-bottom: 75px;
  }

  .section-carousels {
    padding-right: 20px;
    padding-left: 20px;
  }

  .headline._3 {
    letter-spacing: 1px;
  }

  .container-2 {
    padding-right: 15px;
    padding-bottom: 40px;
    padding-left: 15px;
  }

  .slide-div {
    margin-right: 20px;
    margin-left: 20px;
  }

  .right-arrow.classics {
    width: 25px;
  }

  .slider-new-fiction-desk {
    display: block;
  }

  .backlist-covers {
    margin-right: 1px;
    margin-left: 1px;
  }

  .slider-arrows {
    height: 15px;
  }

  .left-arrow.classics {
    width: 25px;
  }

  .column-left {
    margin-bottom: 60px;
  }

  .column-right {
    margin-bottom: 60px;
  }

  .featured-backlist-cover {
    width: 26%;
    margin-bottom: 6px;
  }

  .mask {
    width: 100%;
  }

  .carousel.new-fiction {
    display: block;
  }

  .classics-cover {
    margin-right: 4px;
    margin-left: 4px;
  }

  .container-3 {
    padding-top: 15px;
  }

  .legal-links-container {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11px;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    padding-right: 88px;
    padding-left: 88px;
  }

  .nav-social {
    margin-top: 9px;
    padding-top: 2px;
  }

  .nav-menu {
    background-color: hsla(0, 0%, 100%, 0.9);
  }

  .navbar {
    width: 42%;
    margin-top: 0px;
  }

  .nav-link {
    margin-bottom: 7px;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
  }

  .section-divider {
    margin-top: -29px;
    padding-bottom: 50px;
  }

  .headline._3 {
    padding-right: 67px;
    padding-left: 67px;
    line-height: 23px;
    letter-spacing: 1px;
  }

  .paragraph {
    font-size: 14px;
  }

  .container-2 {
    padding-right: 25px;
    padding-left: 25px;
  }

  .div-employee {
    margin-bottom: 25px;
  }

  .employee-pic {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .column {
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: center;
  }

  .menu-button {
    padding: 5px;
    float: left;
  }

  .menu-button.w--open {
    background-color: hsla(0, 0%, 100%, 0.6);
    color: #000;
  }

  .icon {
    font-size: 47px;
  }

  .slide-div.new-fiction {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .right-arrow {
    display: block;
  }

  .right-arrow.classics {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 12px;
  }

  .backlist-covers {
    max-height: 90%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .slider-arrows {
    height: 15px;
  }

  .left-arrow {
    display: block;
  }

  .left-arrow.classics.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 11px;
  }

  .column-left {
    margin-bottom: 40px;
  }

  .column-right {
    margin-bottom: 40px;
  }

  .featured-backlist-cover {
    width: 18%;
  }

  .carousel.new-fiction {
    display: none;
  }

  .carousel.new-nonfiction {
    display: none;
  }

  .carousel.classics {
    display: none;
  }

  .slider-classics {
    height: 200px;
  }

  .classics-cover {
    margin-right: 10px;
    margin-left: 10px;
  }

  .mobile1-carousel {
    display: block;
    margin-bottom: 40px;
  }

  .non-fic-cover {
    margin-right: 10px;
    margin-left: 10px;
  }

  .new-fic-cover {
    margin-right: 10px;
    margin-left: 10px;
  }

  .legal-links-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .legal-link {
    margin-bottom: 5px;
  }

  .employee-cover {
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
  }

  .icon-2 {
    font-size: 20px;
  }

  .icon-3 {
    font-size: 20px;
  }
}

@media screen and (max-width: 479px) {
  .text-block {
    padding-right: 0px;
    padding-left: 0px;
  }

  .nav-social {
    padding-top: 3px;
  }

  .nav-menu {
    margin-right: auto;
    margin-left: auto;
  }

  .navbar {
    width: 74%;
  }

  .section-divider {
    padding-bottom: 50px;
  }

  .section-carousels {
    padding-right: 10px;
    padding-left: 10px;
  }

  .headline {
    margin-bottom: 18px;
    font-size: 22px;
  }

  .headline._3 {
    padding-right: 0px;
    padding-left: 0px;
    line-height: 21px;
    letter-spacing: 1px;
  }

  .paragraph {
    margin-bottom: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
    line-height: 24px;
  }

  .paragraph.employee {
    line-height: 24px;
  }

  .paragraph.featured {
    line-height: 22px;
  }

  .container-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .slidenavdots {
    padding-bottom: 140px;
    font-size: 8px;
    line-height: 8px;
  }

  .slide-div {
    margin-right: 14px;
    margin-left: 14px;
  }

  .slider-arrows {
    height: 10px;
  }

  .left-arrow.classics.mobile {
    margin-right: -5px;
    margin-left: -5px;
  }

  .column-left {
    margin-bottom: 20px;
  }

  .column-right {
    margin-bottom: 20px;
  }

  .featured-backlist-cover {
    width: 32%;
  }

  .slider-classics {
    height: 200px;
  }

  .classics-cover {
    margin-right: 6px;
    margin-left: 6px;
  }

  .mobile1-carousel {
    display: none;
  }

  .mobile2-carousel {
    display: block;
  }

  .mobile2-carousel.classics {
    margin-bottom: 15px;
  }

  .mobile2-carousel.non {
    margin-bottom: 15px;
  }

  .mobile2-carousel.fiction {
    margin-bottom: 15px;
  }

  .non-fic-cover {
    margin-right: 6px;
    margin-left: 6px;
  }

  .new-fic-cover {
    margin-right: 6px;
    margin-left: 6px;
  }

  .employee-slider {
    display: none;
  }
}

@font-face {
  font-family: 'P22 parrish roman';
  src: url('../fonts/P22-Parrish-Roman.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}